#include "ninox.h"

void
Usage()
	{
fprintf(stderr,"\n\nPlease refer to the file index.html that comes with the source for ninox,\n");
fprintf(stderr,"or visit the ninox homepage at http://www.acquerra.com.au/astro/software/ninox/\n");
	}
